System

System information and effective settings.

All paths are relative to the base path /api/v1 (same origin as the UI). Authentication, roles, pagination and the error format are described in the overview; the types are on the page Data types.

OperationRequestPermission
Version, replicas, leader, database, features and effective non-secret settingsGET /system/inforead (viewer)

Version, replicas, leader, database, features and effective non-secret settings

GET /api/v1/system/info

Operation getSystemInfo. Permission read (lowest role: viewer).

Responses

StatusDescriptionContent typeType
200System infoapplication/jsonSystemInfo
401Not authenticated (code unauthorized)application/problem+jsonProblem